## byte-buddy 1.7.2

=== debian/changelog ===
byte-buddy (1.7.2-1) unstable; urgency=medium

  * Team upload.

  [ Felix Natter ]
  * fix watch file (releases instead of tags, dversionmangle)
  * remove precompiled content from orig-source

  [ Emmanuel Bourg ]
  * New upstream release
  * Removed the unused build dependency on maven-assembly-plugin,
    maven-deploy-plugin, maven-install-plugin, maven-site-plugin
  * Removed the unused dependency on eclipse-aether (replaced by maven-resolver)
  * Ignore the maven-enforcer-plugin
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Sep 2017 12:19:52 +0200

byte-buddy (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #860325)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 23 Jul 2017 02:42:36 +0800
