## byte-buddy 1.7.11

=== debian/changelog ===
byte-buddy (1.7.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Updated the files excluded from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 08:58:59 +0100

byte-buddy (1.7.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Feb 2018 23:16:31 +0100

byte-buddy (1.7.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libasm-java (>= 6.0-1~)
  * Added the missing Maven rules for eclipse-aether (Closes: #882052)
  * Standards-Version updated to 4.1.2
  * Simplified the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Dec 2017 12:50:19 +0100
