=== debian/control ===
Source: byte-buddy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
 Felix Natter <fnatter@gmx.net>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 junit4,
 libasm-java (>= 6.0-1~),
 libasm-java-doc,
 libfindbugs-annotations-java,
 liblombok-java,
 libmaven-antrun-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java (>= 2.4.3),
 libmaven3-core-java (>= 3.2.5),
 libsurefire-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/byte-buddy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/byte-buddy.git
Homepage: http://bytebuddy.net

Package: libbyte-buddy-java
Architecture: all
Depends:
 libasm-java (>= 6.0-1~),
 libmaven3-core-java (>= 3.5.0),
 ${misc:Depends}
Suggests: libbyte-buddy-java-doc, ${maven:OptionalDepends}
Description: Runtime code generation for the Java virtual machine
 Byte Buddy is a code generation and manipulation library for creating
 and modifying Java classes during the runtime of a Java application and
 without the help of a compiler. Other than the code generation utilities
 that ship with the Java Class Library, Byte Buddy allows the creation of
 arbitrary classes and is not limited to implementing interfaces for the
 creation of runtime proxies. Furthermore, Byte Buddy offers a convenient
 API for changing classes either manually, using a Java agent or during a
 build.

Package: libbyte-buddy-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libbyte-buddy-java
Description: Runtime code generation for the Java virtual machine (document)
 Byte Buddy is a Java library for creating Java classes at run time.
 .
 This package contains the API documentation of libbyte-buddy-java.
