=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d// \
https://github.com/raphw/byte-buddy/releases/ .*/(?:.*?)([\d\.]+)\.tar\.gz
