## byte-buddy 1.8.2

=== debian/changelog ===
byte-buddy (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * Build the byte-buddy-agent module

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Sep 2019 23:02:58 +0200

byte-buddy (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libasm-java (>= 6.1)
    - Depend on liblombok-java (>= 1.16.20)
  * Standards-Version updated to 4.4.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Sep 2019 18:43:37 +0200
