=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  default-jdk,
  default-jdk-doc,
  junit4,
- libasm-java (>= 6.0-1~),
+ libasm-java (>= 6.1),
  libasm-java-doc,
  libfindbugs-annotations-java,
- liblombok-java,
+ libjunixsocket-java,
+ liblombok-java (>= 1.16.20),
  libmaven-antrun-plugin-java,
  libmaven-dependency-plugin-java,
  libmaven-javadoc-plugin-java,
@@ -21,9 +22,9 @@
  libmaven3-core-java (>= 3.2.5),
  libsurefire-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/byte-buddy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/byte-buddy.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/byte-buddy.git
+Vcs-Browser: https://salsa.debian.org/java-team/byte-buddy
 Homepage: http://bytebuddy.net
 
 Package: libbyte-buddy-java
