## byte-buddy 1.12.23

=== debian/changelog ===
byte-buddy (1.12.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 11 Jun 2023 09:54:02 +0200
