=== debian/control ===
Source: byte-buddy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
 Felix Natter <fnatter@gmx.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libasm-java (>= 7.1),
 libbuild-helper-maven-plugin-java,
 libbyte-buddy-java (>= 1.11.22),
 libfindbugs-annotations-java,
 libjna-platform-java,
 libjunixsocket-java,
 liblombok-java (>= 1.16.20),
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-shade-plugin-java (>= 2.4.3),
 libmaven3-core-java (>= 3.2.5),
 libsurefire-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/byte-buddy.git
Vcs-Browser: https://salsa.debian.org/java-team/byte-buddy
Homepage: https://bytebuddy.net
Rules-Requires-Root: no

Package: libbyte-buddy-java
Architecture: all
Depends:
 libasm-java (>= 7.0),
 libmaven3-core-java (>= 3.5.0),
 ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Runtime code generation for the Java virtual machine
 Byte Buddy is a code generation and manipulation library for creating
 and modifying Java classes during the runtime of a Java application and
 without the help of a compiler. Other than the code generation utilities
 that ship with the Java Class Library, Byte Buddy allows the creation of
 arbitrary classes and is not limited to implementing interfaces for the
 creation of runtime proxies. Furthermore, Byte Buddy offers a convenient
 API for changing classes either manually, using a Java agent or during a
 build.
