## byte-buddy 1.14.13

=== debian/changelog ===
byte-buddy (1.14.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1057493)
    - Refreshed the patches
    - Depend on libasm-java (>= 9.7)
  * Filter out the Linux libraries from the upstream tarball
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Apr 2024 13:54:36 +0200
