=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
- libasm-java (>= 7.1),
+ libasm-java (>= 9.7),
  libbuild-helper-maven-plugin-java,
  libbyte-buddy-java (>= 1.11.22),
  libfindbugs-annotations-java,
@@ -23,7 +23,7 @@
  libmaven3-core-java (>= 3.2.5),
  libsurefire-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/byte-buddy.git
 Vcs-Browser: https://salsa.debian.org/java-team/byte-buddy
 Homepage: https://bytebuddy.net
