## byte-buddy 1.14.19

=== debian/changelog ===
byte-buddy (1.14.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 29 Sep 2024 23:50:39 +0200
