=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/raphw/byte-buddy refs/tags/byte-buddy-([\d.]+)
