## byte-buddy 1.18.4

=== debian/changelog ===
byte-buddy (1.18.4-1fakesync1) resolute-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Fri, 20 Feb 2026 16:05:27 +1300

byte-buddy (1.18.4-1) unstable; urgency=medium

  * Team upload
  [ Vladimir Petko ]
  * New upstream version 1.18.4 (Closes: #1108558):
    - d/p/temporary_no_safevararg.patch: Disable SafeVarargsPlugin
      to build without the missing plugin.
    - d/p/plugin-dependency.patch: Use debian version for the
      bootstrap byte-buddy.
    - d/p/maven.ignoreRules: Ignore maven publishing plugin.
    - d/control: Add libasm-jdk-bridge-java, require updated asm.

  [ tony mancill ]
  * Remove Priority and Rules-Requires-Root from d/control
  * Bump Standards-Version to 4.7.3
  * Freshen years in debian/copyright
  * Update debian/watch to version 5

 -- tony mancill <tmancill@debian.org>  Wed, 18 Feb 2026 21:00:36 -0800
