=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: byte-buddy
 Section: java
-Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
  Felix Natter <fnatter@gmx.net>
@@ -9,7 +9,8 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
- libasm-java (>= 9.7),
+ libasm-java (>= 9.9),
+ libasm-jdk-bridge-java,
  libbuild-helper-maven-plugin-java,
  libbyte-buddy-java (>= 1.11.22),
  libfindbugs-annotations-java,
@@ -23,16 +24,16 @@
  libmaven3-core-java (>= 3.2.5),
  libsurefire-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/byte-buddy.git
 Vcs-Browser: https://salsa.debian.org/java-team/byte-buddy
 Homepage: https://bytebuddy.net
-Rules-Requires-Root: no
 
 Package: libbyte-buddy-java
 Architecture: all
 Depends:
  libasm-java (>= 7.0),
+ libasm-jdk-bridge-java,
  libmaven3-core-java (>= 3.5.0),
  ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
