=== debian/watch ===
Version: 5

Source: https://github.com/raphw/byte-buddy
Matching-Pattern: refs/tags/byte-buddy-([\d.]+)
Mode: git
